## org.apache.myfaces.el
Class ValueBindingImpl.NotVariableReferenceException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.faces.FacesException
                      javax.faces.el.EvaluationException
                          javax.faces.el.ReferenceSyntaxException
                              org.apache.myfaces.el.ValueBindingImpl.NotVariableReferenceException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  ValueBindingImpl

public static final class ValueBindingImpl.NotVariableReferenceException
extends javax.faces.el.ReferenceSyntaxException

See Also:
  Serialized Form

Constructor Summary
`ValueBindingImpl.NotVariableReferenceException(java.lang.String message)`

Methods inherited from class javax.faces.FacesException
`getCause`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ValueBindingImpl.NotVariableReferenceException

    public ValueBindingImpl.NotVariableReferenceException(java.lang.String message)